section {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 1rem;

  &:hover {
    cursor: pointer;
  }

  &.selected {
    .circle {
      background: var(--esspass-login-purple);
      color: var(--esspass-login-white);
    }
    .description {
      font-weight: bold;
    }
  }

  span {
    &.description {
      font-size: 1.5rem;
      margin-left: 1rem;
    }

    &.circle {
      border-radius: 50%;
      width: 1rem;
      height: 1rem;
      padding: 0.8rem;
      background: var(--esspass-login-white);
      border: 0.1rem solid var(--esspass-login-purple);
      color: var(--esspass-login-purple);
      text-align: center;
      //font: 1.15rem Arial sans-serif;
    }
  }
}

@media screen and (max-width: 800px) {
  section {
    span,
    img {
      visibility: hidden;
    }
  }
}
